#1648 rpm-installation-of-webmin

1.140
closed
nobody
None
5
2004-05-24
2004-05-22
Anonymous
No

the webmin-script ist not able to detect the
operation-system during the installation.
yast, kpackage and konsole-rpm also failed.
the system is suse-9.1.

Discussion

  • Jamie Cameron

    Jamie Cameron - 2004-05-24
    • status: open --> closed
     
  • Jamie Cameron

    Jamie Cameron - 2004-05-24

    Logged In: YES
    user_id=129364

    This is a known problem..
    If you install the latest development RPM version of Webmin
    from www.webmin.com/devel.html, it will work fine on SuSE 9.1

     
  • Nobody/Anonymous

    Logged In: NO

    i have the same problem
    i solved with temporarily changing /etc/SuSE-release
    changed
    SuSE Linux 9.1 (i586)
    VERSION = 9.1
    to
    SuSE Linux 9.0 (i586)
    VERSION = 9.1

    and installation recognized SuSE 9.1

    regards
    Herbert

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks